IPCC-Express 5.0 on MCS 7815-I2

Unanswered Question
Apr 8th, 2008

Hi All,

I am trying to install IPCC Express 5.0 on an MCS 7815-I2 Server and the installation is failing reporting incompatbile hardware. I have installed the OS (2003) from Microsoft CD. Can anyone tell me whether the installation is failing beacuse OS was not installed from the Cisco provided OS or there is a hardware support issue (7815 with IPCC Express 5.x).

The compatibility matrix says CRS 5.x is supported on 7815-I2.

Appreciate any input in the matter.

Best regards,

Sukhesh

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rbua Wed, 04/09/2008 - 06:36

Hi Sukhesh,

you need to use the MCS OS CD disk set, not the Microsoft Software.

Regards,

Riccardo

Actions

This Discussion